### Function Macro

# Json ENCODE_VERSION

#### Declaration [src]

    #define JSON_ENCODE_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Encodes a JSON-GLib version in an hexadecimal number, useful for integer comparisons.

This function is not directly available to language bindings

#### Parameters

`major` | `-`
| The major version to encode.
`minor` | `-`
| The minor version to encode.
`micro` | `-`
| The micro version to encode.